a:link { font-family:  Verdana, Arial, Helvetica, sans-serif; color: #000099; text-decoration: none; font-weight: bold; font-size: 10pt; }
a:visited {  font-family:  Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  font-weight: bold; font-size: 10pt; }
a:hover {  font-family:  Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #FF0000;  font-weight: bold; font-size: 10pt; }

body { background-image : url(../canva2.jpg);
  background-attachment: fixed; 
  }
h4 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt ;
	font-weight: bold;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	font-weight: bold;
}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: Black;  text-align: justify; }


 
